Subject: bug#7269: 24.0.50; opening a file via emacsclient -c <file> moves the mouse cursor to the top left of the frames buffer.

From: Chong Yidong <[email-masked]>
Date: Mon, 20 Dec 2010 19:15:02 +0800

> > A workaround is M-x customize-save-variable focus-follows-mouse n.
> > It’s probably time to flip the default, since even on X these days
> > there are only a small minority of focus-follows-mouse users.

> Even tho I love focus follows mouse, I'd tend to agree: not only it
> seems we're in the minority, but the nil value is a safer default
> since moving the mouse is something that should usually be avoided.

Since no one has spoken up against making focus-follows-mouse nil, I
made it so; committed to trunk.